/*******************************************************
 *
 * General
 *
 *******************************************************/
 #inner-page-wrapper {
    margin-bottom: 0 !important;
}

#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

.ip-banner {
    display: block;
}

.ip-banner:before {
    display: none;
}
.ip-banner h1{
    display: none;
}


#ip-partners {
    position: relative;
    display: block;
}

#ip-partners .ip-partners-wrap {
    position: relative;
    display: block;
}

#ip-partners .partners-client,
#ip-partners .partners-client-inner {
    position: relative;
    display: block;
}

#ip-partners .partners-client-inner > h3 {
    position: relative;
    display: block;
    text-align: center;
    margin-bottom: 30px;
}

#ip-partners .partners-client-inner > div {
    text-align: center;
    max-width: 770px;
    margin-left: auto;
    margin-right: auto;
    color: var(--black-color-2);
}

#ip-partners .partners-client-list {
    position: relative;
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    margin: 40px -15px 60px;
}

#ip-partners .partners-client-item {
    width: 25%;
    padding: 40px 15px;
}

#ip-partners .partners-client-logo {
    position: relative;
    display: block;
    cursor: pointer;
}

#ip-partners .partners-client-logo img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

#ip-partners .partners-client-popup-content {
    display: none;
}

.aiosp-wrap.partners-client-popup .aiosp-container .aiosp-content {
    width: 813px;
    text-align: center;
}

.aiosp-wrap.partners-client-popup .aiosp-container .partners-client-popup-content > img {
    display: block;
    margin: 0 auto;
}

.aiosp-wrap.partners-client-popup .aiosp-container .partners-client-popup-content > h3 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.267;
    color: var(--black-color-2);
    margin-top: 20px;
}

.aiosp-wrap.partners-client-popup .aiosp-container .partners-client-popup-content > div {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.025em;
    line-height: 1.625;
    margin-top: 20px;
}

#ip-partners .partners-form {
    position: relative;
    display: block;
    background: var(--white-color-2);
    padding: 120px 0;
}

#ip-partners .partners-form-inner {
    position: relative;
    display: block;
}

#ip-partners .partners-form-inner > h3 {
    position: relative;
    display: block;
    text-align: center;
    margin-bottom: 30px;
}

#ip-partners .partners-form-inner > div {
    text-align: center;
    max-width: 770px;
    margin-left: auto;
    margin-right: auto;
}

#ip-partners .partners-form-main {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    width: 772px;
    max-width: 100%;
    margin: 40px auto 0;
}

#ip-partners .partners-form-main .form-col {
    width: 100%;
    margin-top: 20px;
}

#ip-partners .partners-form-main .form-col.col-2 {
    width: calc(50% - 10px);
}

#ip-partners .partners-form-main .form-col.col-3 {
    width: calc((100% / 3) - 10px);
}

#ip-partners .partners-form-main .partners-form-submit {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {

    #ip-partners .partners-client-inner,
    #ip-partners .partners-form-inner {
        width: 450px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    #ip-partners .partners-client-list {
        margin-bottom: 20px;
    }

    #ip-partners .partners-client-item {
        width: 50%;
    }

    #ip-partners .partners-form {
        padding: 60px 0;
    }

    #ip-partners .partners-form-main .form-col {
        width: 100% !important;
    }
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 480px) {}
